/*
*
* Ticket #8442588
* Author: Sean Loveall
* Description: Make virtual tour iframe responsive and stretch to width of content
*
*/

.virtualtour_iframe iframe {
	width: 100% !important;
	max-width: none !important;
	min-width: 0 !important;
}
@media (max-width: 800px) {
	.virtualtour_iframe iframe {
		width: 320px !important;
	}
}

/* End Section */


/*
*  Ticket 8455691
*  Hide "Primary" label in constituent popup box.
*  08/15/16 - James B
*/

.ui-dialog .fsProfileSectionSpecialData.fsEmail div:first-child,
.ui-dialog .fsProfileSectionSpecialData.fsPhone div:first-child {
	text-indent: -47px;
	overflow-x: hidden;
}

.ui-dialog .fsProfileSectionSpecialData.fsEmail div:last-child,
.ui-dialog .fsProfileSectionSpecialData.fsPhone div:last-child {
	text-indent: 47px;
}

.ui-dialog .fsProfileSectionSpecialData.fsEmail div:last-child {
    display: block;
    height: 25px;
    overflow-y: hidden;
}

/* End Section */


/*
*  Ticket
*  Full width CSS sections were overflowing their container in Composer, so they could not be deleted or settings changed.
*  08/25/16 - James B
*/

body.fsDraftMode .full-width > * {
    margin-left: -28.5vw;
    margin-right: -28.5vw;
}

/* End Section */